Index: c/src/exec/score/cpu/a29k/ChangeLog
===================================================================
--- c/src/exec/score/cpu/a29k/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/a29k/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/a29k/configure.ac
===================================================================
--- c/src/exec/score/cpu/a29k/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/a29k/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/arm/ChangeLog
===================================================================
--- c/src/exec/score/cpu/arm/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/arm/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/arm/configure.ac
===================================================================
--- c/src/exec/score/cpu/arm/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/arm/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/c4x/ChangeLog
===================================================================
--- c/src/exec/score/cpu/c4x/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/c4x/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/c4x/configure.ac
===================================================================
--- c/src/exec/score/cpu/c4x/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/c4x/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/h8300/ChangeLog
===================================================================
--- c/src/exec/score/cpu/h8300/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/h8300/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/h8300/configure.ac
===================================================================
--- c/src/exec/score/cpu/h8300/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/h8300/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/hppa1.1/ChangeLog
===================================================================
--- c/src/exec/score/cpu/hppa1.1/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/hppa1.1/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/hppa1.1/configure.ac
===================================================================
--- c/src/exec/score/cpu/hppa1.1/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/hppa1.1/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/i386/ChangeLog
===================================================================
--- c/src/exec/score/cpu/i386/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/i386/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/i386/configure.ac
===================================================================
--- c/src/exec/score/cpu/i386/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/i386/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/i960/ChangeLog
===================================================================
--- c/src/exec/score/cpu/i960/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/i960/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/i960/configure.ac
===================================================================
--- c/src/exec/score/cpu/i960/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/i960/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/m68k/ChangeLog
===================================================================
--- c/src/exec/score/cpu/m68k/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/m68k/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/m68k/configure.ac
===================================================================
--- c/src/exec/score/cpu/m68k/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/m68k/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/mips/ChangeLog
===================================================================
--- c/src/exec/score/cpu/mips/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/mips/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/mips/configure.ac
===================================================================
--- c/src/exec/score/cpu/mips/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/mips/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/mips64orion/ChangeLog
===================================================================
--- c/src/exec/score/cpu/mips64orion/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/mips64orion/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/mips64orion/configure.ac
===================================================================
--- c/src/exec/score/cpu/mips64orion/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/mips64orion/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/no_cpu/ChangeLog
===================================================================
--- c/src/exec/score/cpu/no_cpu/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/no_cpu/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/no_cpu/configure.ac
===================================================================
--- c/src/exec/score/cpu/no_cpu/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/no_cpu/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/or16/ChangeLog
===================================================================
--- c/src/exec/score/cpu/or16/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/or16/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/or16/configure.ac
===================================================================
--- c/src/exec/score/cpu/or16/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/or16/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/or32/ChangeLog
===================================================================
--- c/src/exec/score/cpu/or32/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/or32/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/or32/configure.ac
===================================================================
--- c/src/exec/score/cpu/or32/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/or32/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/powerpc/ChangeLog
===================================================================
--- c/src/exec/score/cpu/powerpc/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/powerpc/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/powerpc/configure.ac
===================================================================
--- c/src/exec/score/cpu/powerpc/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/powerpc/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/sh/ChangeLog
===================================================================
--- c/src/exec/score/cpu/sh/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/sh/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/sh/configure.ac
===================================================================
--- c/src/exec/score/cpu/sh/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/sh/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: c/src/exec/score/cpu/sparc/ChangeLog
===================================================================
--- c/src/exec/score/cpu/sparc/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/sparc/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/sparc/configure.ac
===================================================================
--- c/src/exec/score/cpu/sparc/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ c/src/exec/score/cpu/sparc/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/a29k/ChangeLog
===================================================================
--- cpukit/score/cpu/a29k/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/a29k/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/a29k/configure.ac
===================================================================
--- cpukit/score/cpu/a29k/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/a29k/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/arm/ChangeLog
===================================================================
--- cpukit/score/cpu/arm/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/arm/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/arm/configure.ac
===================================================================
--- cpukit/score/cpu/arm/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/arm/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/c4x/ChangeLog
===================================================================
--- cpukit/score/cpu/c4x/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/c4x/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/c4x/configure.ac
===================================================================
--- cpukit/score/cpu/c4x/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/c4x/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/h8300/ChangeLog
===================================================================
--- cpukit/score/cpu/h8300/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/h8300/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/h8300/configure.ac
===================================================================
--- cpukit/score/cpu/h8300/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/h8300/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/hppa1.1/ChangeLog
===================================================================
--- cpukit/score/cpu/hppa1.1/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/hppa1.1/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/hppa1.1/configure.ac
===================================================================
--- cpukit/score/cpu/hppa1.1/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/hppa1.1/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/i386/ChangeLog
===================================================================
--- cpukit/score/cpu/i386/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/i386/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/i386/configure.ac
===================================================================
--- cpukit/score/cpu/i386/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/i386/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/i960/ChangeLog
===================================================================
--- cpukit/score/cpu/i960/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/i960/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/i960/configure.ac
===================================================================
--- cpukit/score/cpu/i960/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/i960/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/m68k/ChangeLog
===================================================================
--- cpukit/score/cpu/m68k/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/m68k/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/m68k/configure.ac
===================================================================
--- cpukit/score/cpu/m68k/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/m68k/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/mips/ChangeLog
===================================================================
--- cpukit/score/cpu/mips/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/mips/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/mips/configure.ac
===================================================================
--- cpukit/score/cpu/mips/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/mips/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/mips64orion/ChangeLog
===================================================================
--- cpukit/score/cpu/mips64orion/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/mips64orion/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/mips64orion/configure.ac
===================================================================
--- cpukit/score/cpu/mips64orion/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/mips64orion/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/no_cpu/ChangeLog
===================================================================
--- cpukit/score/cpu/no_cpu/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/no_cpu/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/no_cpu/configure.ac
===================================================================
--- cpukit/score/cpu/no_cpu/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/no_cpu/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/or16/ChangeLog
===================================================================
--- cpukit/score/cpu/or16/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/or16/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/or16/configure.ac
===================================================================
--- cpukit/score/cpu/or16/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/or16/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/or32/ChangeLog
===================================================================
--- cpukit/score/cpu/or32/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/or32/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/or32/configure.ac
===================================================================
--- cpukit/score/cpu/or32/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/or32/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/powerpc/ChangeLog
===================================================================
--- cpukit/score/cpu/powerpc/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/powerpc/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/powerpc/configure.ac
===================================================================
--- cpukit/score/cpu/powerpc/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/powerpc/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/sh/ChangeLog
===================================================================
--- cpukit/score/cpu/sh/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/sh/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/sh/configure.ac
===================================================================
--- cpukit/score/cpu/sh/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/sh/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
Index: cpukit/score/cpu/sparc/ChangeLog
===================================================================
--- cpukit/score/cpu/sparc/ChangeLog	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/sparc/ChangeLog	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -1,2 +1,6 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add RTEMS_PROG_CCAS
+
 2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/sparc/configure.ac
===================================================================
--- cpukit/score/cpu/sparc/configure.ac	(revision 52614062c5ec70f44e229b36872cca30120de26b)
+++ cpukit/score/cpu/sparc/configure.ac	(revision a25b63b098fdc478e7f6931edbc6ad73929b37e2)
@@ -22,4 +22,5 @@
 
 RTEMS_PROG_CC_FOR_TARGET
+RTEMS_PROG_CCAS
 RTEMS_CANONICALIZE_TOOLS
 AC_PROG_RANLIB
